/* all imports 
---------------------------------------------- */
/* roboto-condensed-100 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/roboto-condensed-v27-latin-100.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-100italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 100;
  src: url("../fonts/roboto-condensed-v27-latin-100italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-200 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/roboto-condensed-v27-latin-200.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-200italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/roboto-condensed-v27-latin-200italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-condensed-v27-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-300italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/roboto-condensed-v27-latin-300italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-condensed-v27-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/roboto-condensed-v27-latin-italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto-condensed-v27-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-500italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/roboto-condensed-v27-latin-500italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/roboto-condensed-v27-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-600italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/roboto-condensed-v27-latin-600italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-condensed-v27-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/roboto-condensed-v27-latin-700italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-800 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/roboto-condensed-v27-latin-800.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-800italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/roboto-condensed-v27-latin-800italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-900 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/roboto-condensed-v27-latin-900.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-900italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/roboto-condensed-v27-latin-900italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/*--------------------------------------------------------------
# Generic
--------------------------------------------------------------*/
/* Normalize
--------------------------------------------- */
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
	 ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; }

/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none; }

/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none; }

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none; }

/* Box sizing
--------------------------------------------- */
/* Inherit box-sizing to more easily change it's value on a component level.
@link http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*,
*::before,
*::after {
  box-sizing: inherit; }

html {
  box-sizing: border-box; }

/* Box-Sizing: 
---------------------------------------------- */
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

/* Add Clearfix for floating elements 
---------------------------------------------- */
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/* Change display of all Links 
---------------------------------------------- */
a {
  text-decoration: none;
  color: inherit; }

/* Page Styles 
---------------------------------------------- */
body {
  font-family: "Roboto Condensed";
  color: #656a71;
  background: #ffffff; }

html, body {
  max-width: 100%;
  overflow-x: hidden; }

*:focus-visible {
  outline: solid 1px black;
  outline-offset: 3px; }

.logo-container {
  padding: 15px;
  background: #ffffff;
  filter: grayscale(100); }
  @media screen and (min-width: 650px) {
    .logo-container {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      height: 86px; } }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .logo-container {
      padding: 15px 20px;
      z-index: 10;
      height: auto;
      top: calc(50% - 66px/2 - 15px);
      right: unset;
      left: calc(50% - 201px/2 - 20px);
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); } }
  @media screen and (min-width: 1024px) and (min-height: 768px) and (min-width: 1300px) {
    .logo-container {
      top: calc(50% - 90px/2 - 15px);
      left: calc(50% - 274px/2 - 20px); } }

  .logo-container .logo {
    display: block;
    height: 56px;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (min-width: 1024px) and (min-height: 768px) {
      .logo-container .logo {
        height: 66px; } }
  @media screen and (min-width: 1024px) and (min-height: 768px) and (min-width: 1300px) {
    .logo-container .logo {
      height: 90px; } }

@media screen and (min-width: 650px) {
  .viewport-container {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    position: relative;
    padding-top: 86px;
    height: calc(100vh); } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .viewport-container {
    padding-top: 0; } }

.bg-image {
  display: block;
  width: 100%;
  height: 230px;
  object-fit: cover; }
  @media screen and (min-width: 650px) {
    .bg-image {
      height: calc(100% - 117px);
      height: calc(100% - 150px); } }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .bg-image {
      position: absolute;
      inset: 0;
      height: 100%;
      width: 100%;
      opacity: 1; } }

.info-container {
  padding: 15px;
  color: #fff;
  position: relative;
  z-index: 2; }
  @media screen and (min-width: 400px) {
    .info-container {
      padding: 15px 25px; } }
  @media screen and (min-width: 650px) {
    .info-container {
      overflow: hidden;
      height: 117px;
      height: 150px;
      display: flex;
      flex-direction: column;
      justify-content: center; } }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .info-container {
      height: 100%;
      padding: 0;
      transition: background 0.5s; } }
  .info-container::before {
    display: block;
    width: 36px;
    content: '';
    background: url("../img/vorschaltseite/arrow-right.png") no-repeat right center;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    z-index: -1; }
    @media screen and (min-width: 400px) {
      .info-container::before {
        right: 25px; } }
    @media screen and (min-width: 1024px) and (min-height: 768px) {
      .info-container::before {
        background-color: #2953a2;
        background-image: url("../img/vorschaltseite/arrow-up.png");
        background-size: auto 36px;
        background-position: center 15px;
        background-repeat: no-repeat;
        bottom: unset;
        height: auto;
        width: auto;
        padding: 10px;
        padding-top: 60px;
        border-radius: 3px;
        content: 'zur \A Website';
        white-space: pre-wrap;
        font-size: 17px;
        font-weight: 400;
        text-align: center;
        top: 0;
        right: 0;
        opacity: 0;
        transition: opacity 0.3s; } }

a {
  display: flex;
  min-height: 87px;
  flex-direction: column;
  justify-content: center; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    a {
      width: 100%;
      height: 100%;
      display: block; } }

.title {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
  margin-bottom: 6px; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .title {
      font-size: 32px; } }
  @media screen and (min-width: 1400px) and (min-height: 800px) {
    .title {
      font-size: 42px;
      margin-bottom: 10px;
      line-height: 1.1; } }

.subtitle {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  display: block; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .subtitle {
      font-size: 21px;
      line-height: 1.3; } }
  @media screen and (min-width: 1400px) and (min-height: 800px) {
    .subtitle {
      font-size: 24px; } }

.info-overlay {
  padding-right: 46px; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .info-overlay {
      height: 100%;
      padding-right: 0; } }

@media screen and (min-width: 650px) {
  .anhaenger-container {
    flex: 0 0 50%;
    height: 50%; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .anhaenger-container {
    position: relative; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .anhaenger-container:hover .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .anhaenger-container:hover .info-container::before {
    opacity: 1; }
  .anhaenger-container:focus-within .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .anhaenger-container:focus-within .info-container::before {
    opacity: 1; } }
.anhaenger-container .info-container {
  background: #0c92cb; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .anhaenger-container .info-container {
      background: rgba(0, 0, 0, 0); } }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .anhaenger-container .info-container::before {
      background-color: #0c92cb; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .anhaenger-container .info-overlay {
    background: url("../img/vorschaltseite/overlay-anhaenger.png") no-repeat left center;
    background-size: contain;
    width: calc(50vh * (799/1076));
    padding-right: 5%;
    padding-top: 5%;
    text-align: right; } }

@media screen and (min-width: 650px) {
  .carewo-container {
    flex: 0 0 50%;
    height: 50%; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .carewo-container {
    position: relative; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .carewo-container:hover .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .carewo-container:hover .info-container::before {
    opacity: 1; }
  .carewo-container:focus-within .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .carewo-container:focus-within .info-container::before {
    opacity: 1; } }
.carewo-container .info-container {
  background: #c32a25; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .carewo-container .info-container {
      background: rgba(0, 0, 0, 0); } }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .carewo-container .info-container::before {
      background-color: #c32a25;
      right: unset;
      left: 0; } }
.carewo-container .info-overlay .carewo-logo {
  display: none; }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .carewo-container .info-overlay {
    background: url("../img/vorschaltseite/overlay-carewo2.png") no-repeat right bottom;
    background-size: contain;
    width: calc(50vh * (780/1076));
    margin-left: calc(100% - (50vh * (780/1076)));
    padding-right: 5%;
    padding-top: 5%;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .carewo-container .info-overlay .carewo-logo {
      display: block;
      width: 90%;
      margin-left: auto;
      margin-right: -5%;
      margin-top: 10%; }
    .carewo-container .info-overlay .nl {
      display: block; } }

@media screen and (min-width: 650px) {
  .kubota-container {
    flex: 0 0 50%;
    height: 50%; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .kubota-container {
    position: relative; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .kubota-container:hover .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .kubota-container:hover .info-container::before {
    opacity: 1; }
  .kubota-container:focus-within .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .kubota-container:focus-within .info-container::before {
    opacity: 1; } }
.kubota-container .info-container {
  background: #ff6600; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .kubota-container .info-container {
      background: rgba(0, 0, 0, 0); } }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .kubota-container .info-container::before {
      background-color: #ff6600;
      top: unset;
      bottom: 0; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .kubota-container .info-overlay {
    background: url("../img/vorschaltseite/overlay-kubota.png") no-repeat left center;
    background-size: contain;
    width: calc(65vh * (799/1076));
    padding-left: 5%;
    padding-top: 5%;
    padding-bottom: 5%;
    display: flex;
    flex-direction: column;
    justify-content: space-between; } }
@media screen and (min-width: 1200px) and (min-height: 768px) {
  .kubota-container .info-overlay {
    padding-left: 3%;
    padding-top: 3%;
    padding-bottom: 4%; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .kubota-container .info-overlay .subtitle {
    max-width: 200px; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .kubota-container .info-overlay .comma {
    display: none; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .kubota-container .info-overlay .nl {
    display: block; } }

@media screen and (min-width: 650px) {
  .hydraulik-container {
    flex: 0 0 50%;
    height: 50%; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .hydraulik-container {
    position: relative; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .hydraulik-container:hover .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .hydraulik-container:hover .info-container::before {
    opacity: 1; }
  .hydraulik-container:focus-within .info-container {
    background: rgba(0, 0, 0, 0.5); }
  .hydraulik-container:focus-within .info-container::before {
    opacity: 1; } }
.hydraulik-container .info-container {
  background: #f3ab00; }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .hydraulik-container .info-container {
      background: rgba(0, 0, 0, 0); } }
  @media screen and (min-width: 1024px) and (min-height: 768px) {
    .hydraulik-container .info-container::before {
      background-color: #f3ab00;
      right: unset;
      left: 0;
      top: unset;
      bottom: 0; } }
.hydraulik-container .info-overlay .nl {
  display: inline-block;
  width: 100%; }
@media screen and (min-width: 450px) {
  .hydraulik-container .info-overlay .nl {
    display: inline; }
  .hydraulik-container .info-overlay .nl:first-child {
    display: block; } }
@media screen and (min-width: 1024px) and (min-height: 768px) {
  .hydraulik-container .info-overlay {
    background: url("../img/vorschaltseite/overlay-hydraulik.png") no-repeat right center;
    background-size: contain;
    width: calc(50vh * (781/1080));
    margin-left: calc(100% - (50vh * (781/1080)));
    padding-right: 5%;
    padding-top: 5%;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .hydraulik-container .info-overlay .nl {
      display: block; }
    .hydraulik-container .info-overlay .comma {
      display: none; } }
